



#stacks_in_745 .right{margin-left:auto;margin-right:0;display:block}form #stacks_in_745 .button.inline{height:37px !important;margin-left:-1px;padding-top:0;padding-bottom:0}#stacks_in_745 .button{background-color:rgba(179, 179, 179, 0.00);color:rgba(255, 255, 255, 1.00)}#stacks_in_745 .button:hover{background-color:rgba(128, 0, 2, 1.00)}#stacks_in_745 .button.ghost{background-color:transparent;border-width:1px;border-color:rgba(179, 179, 179, 0.00);color:rgba(179, 179, 179, 0.00)}#stacks_in_745 .button.ghost:hover{color:rgba(255, 255, 255, 1.00);border-color:rgba(128, 0, 2, 1.00);background-color:rgba(128, 0, 2, 1.00)}
